<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ выполнено</string>
	<key>Updater.An error occurred while updating.</key>
	<string>Произошла ошибка при обновлении.</string>
	<key>Updater.Cancel</key>
	<string>Отменить</string>
	<key>Updater.Checking for Updates</key>
	<string>Проверка обновлений</string>
	<key>Updater.Completed</key>
	<string>Выполненные</string>
	<key>Updater.Connecting</key>
	<string>Подключение</string>
	<key>Updater.Done</key>
	<string>Готово</string>
	<key>Updater.Downloading</key>
	<string>Загрузка</string>
	<key>Updater.Error</key>
	<string>Ошибка</string>
	<key>Updater.Install</key>
	<string>Установить</string>
	<key>Updater.No updates are available.</key>
	<string>Обновлений нет.</string>
	<key>Updater.Preparing update</key>
	<string>Подготовка к обновлению</string>
	<key>Updater.Retry</key>
	<string>Повторить</string>
	<key>Updater.Skip</key>
	<string>Пропустить</string>
	<key>Updater.Up To Date</key>
	<string>Обновленная</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Обновления успешно установлены.</string>
</dict>
</plist>
